body>#page>main {
    margin-top: 80px;
    transition: all 0.2s ease-in-out;
}

#page>header {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 2300px;
    background-color: #FFFFFF;
    z-index: 100;
    transition: all 0.2s ease-in-out;
}

@media (min-width: 992px) {
    #page>header {
        border-left: 1px solid #e7eef7;
        border-right: 1px solid #e7eef7;
    }
}

#page>header a {
    text-decoration: none;
}

body.scrolled #page>header {
    box-shadow: 0 4px 20px 0 #0000000F;
}

#page>header .container {
    position: relative;
    height: 100%;
}

#page>header ul {
    list-style-type: none;
}

#page>header .header-menu {
    position: relative;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#page>header .header-logo {
    display: flex;
    align-items: center;
}

#page>header .header-logo a {
    position: relative;
}

#page>header .header-logo img {
    width: 152px;
    transition: all 0.2s ease-in-out;
}

#page>header .header-logo img.logo-desktop {
    position: absolute;
    left: 0;
    visibility: hidden;
    opacity: 0;
}

body.scrolled #page>header .header-logo img.logo-mobile {
    width: 152px;
}


#page>header .header-logo img.logo-mobile {
    opacity: 1;
    visibility: visible;
    vertical-align: middle;
}

#page>header .header-navigation {
    display: flex;
    flex: 1;
    justify-content: flex-end;
}

#page>header .header-navigation>ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    padding-left: 50px;
    margin: 1.25rem 0;
    list-style-type: none;
    transition: margin 0.2s ease-in-out;
}

body.scrolled #page>header .header-navigation>ul {
    margin: 0;
}

#page>header .header-navigation>ul>li {
    position: relative;
    display: inline-block;
    margin: 0;
}

#page>header .header-navigation>ul>li>a,
#page>header .header-navigation>ul>li>span {
    display: block;
    position: relative;
    text-decoration: none;
    line-height: 40px;
    padding: 0 20px;
    font-family: "Inter", sans-serif;
    font-weight: normal;
    font-size: 1rem;
    color: #111111;
    transition: all 0.2s ease-in-out;
}

#page>header .header-navigation>ul>li:hover>a,
#page>header .header-navigation>ul>li:hover>span {
    color: #FFF;
    background-color: var(--color-blue);
    cursor: pointer;
}

#page>header .header-navigation>ul>li>a .submenu-indicator,
#page>header .header-navigation>ul>li>span .submenu-indicator {
    transition: transform 0.2s ease-in-out;
    font-size: 0.65rem;
}

#page>header .header-navigation>ul>li>a:hover .submenu-indicator,
#page>header .header-navigation>ul>li:hover>a .submenu-indicator,
#page>header .header-navigation>ul>li.act>a .submenu-indicator,
#page>header .header-navigation>ul>li>span:hover .submenu-indicator,
#page>header .header-navigation>ul>li:hover>span .submenu-indicator,
#page>header .header-navigation>ul>li.act>span .submenu-indicator {
    transform: rotate(90deg);
}

#page>header .header-navigation>ul>li>ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #FFF;
    opacity: 0;
    min-width: 200px;
    border-radius: 4px;
    padding: 10px 0;
    -webkit-box-shadow: inset 0 4px 20px 0 #0000000F;
    -moz-box-shadow: inset 0 4px 20px 0 #0000000F;
    box-shadow: 0px 3px 6px #0000001A;
    transition: all 0.1s ease-in;
}

#page>header .header-navigation>ul>li:hover>ul {
    opacity: 1;
    visibility: visible;
}

#page>header .header-navigation>ul>li>ul>li {
    margin: 0;
}

#page>header .header-navigation>ul>li>ul>li>a {
    display: block;
    padding: 10px 20px;
    color: #111111;
    font-size: 0.9rem;
}

#page>header .header-navigation>ul>li>ul>li>a:hover,
#page>header .header-navigation>ul>li>ul>li.act>a {
    font-weight: bold;
}

#page>header .meta-navigation {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    font-size: 0.9em;
    background-color: transparent;
    border-bottom: 1px solid #eee;
    text-align: center;
    padding: 10px 0;
    opacity: 1;
    visibility: visible;
    transition: all 0.2s ease-in-out;
}

body.scrolled #page>header .meta-navigation {
    opacity: 0;
    transform: translateY(-100%);
}

#page>header .meta-navigation ul {
    display: flex;
    justify-content: flex-end;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#page>header .meta-navigation li {
    padding: 0 1.25em;
    margin: 0;
    line-height: unset;
}

#page>header .meta-navigation li:last-child {
    padding-right: 0;
}

#page>header .meta-navigation a {
    color: #111111;
    font-size: 0.875rem;
}

#page>header .meta-navigation a::before {
    content: attr(data-text);
    font-weight: bold;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

#page>header .meta-navigation a:hover {
    font-weight: bold;
}

#page>header .meta-navigation li:last-child {
    padding-right: 0;
}


/******************** MOBILE MENU ******************/
#mobileNav {
    position: fixed;
    top: 80px;
    left: 0;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    height: calc(100dvh - 80px);
    min-width: 320px;
    transform: translateY(20%);
    z-index: 10000;
    overflow: hidden;
    overscroll-behavior: contain;
    transition: all 0.3s ease-in-out;
}

body.mobile-nav-opened {
    overflow: hidden;
}

body.mobile-nav-opened #mobileNav {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

#mobileNavToggle {
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#mobileToggleIcon {
    --barSpacing: 6px;
    position: relative;
    width: 40px;
    height: 40px;
    background-color: var(--color-blue);
    border-radius: 50%;
}

#mobileToggleIcon .bar-top,
#mobileToggleIcon .bar-middle,
#mobileToggleIcon .bar-bottom {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transform-origin: left;
    display: block;
    width: 18px;
    height: 2px;
    background-color: #FFF;
    transition: top 250ms 300ms ease, transform 250ms ease;
}

#mobileToggleIcon .bar-top {
    top: calc(50% - var(--barSpacing));
}

#mobileToggleIcon .bar-middle {
    top: 50%;
}

#mobileToggleIcon .bar-bottom {
    top: calc(50% + var(--barSpacing));
}


body.mobile-nav-opened #mobileToggleIcon .bar-top,
body.mobile-nav-opened #mobileToggleIcon .bar-bottom {
    top: 50%;
    transition: top 250ms ease, transform 250ms 300ms ease;
}

body.mobile-nav-opened #mobileToggleIcon .bar-top {
    transform: rotate(45deg) translateX(-50%);
}

body.mobile-nav-opened #mobileToggleIcon .bar-bottom {
    transform: rotate(-45deg) translateX(-50%);
}

body.mobile-nav-opened #mobileToggleIcon .bar-middle {
    opacity: 0;
    visibility: hidden;
    transform: scale(0);
}



body #mobileNav .mobile-nav-menu {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    overflow-Y: auto;
    overflow-X: hidden;
    overscroll-behavior: contain;
    box-shadow: inset 0 8px 6px -6px #0000000F;
}


#mobileNav .back-nav-mobile .chevron-left {
    font-size: 1.3rem;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 50%;
    vertical-align: middle;
    transform: translateY(-50%);
}

#mobileNav ul {
    padding: 0;
    margin: 0;
}

#mobileNav ul.level-1 {
    position: relative;
}

#mobileNav ul.level-1>li:first-child,
#mobileNav ul.level-2>li:first-child {
    margin-top: 2rem;
}

#mobileNav ul.level-1>li>a,
#mobileNav ul.level-1>li>span,
#mobileNav .back-nav-mobile {
    font-size: 1rem;
    line-height: 1.6em;
    padding: 20px 0;
}

#mobileNav .back-nav-mobile {
    color: #888888;
    font-weight: 300;
    position: relative;
    margin-bottom: 2.5rem;
}

#mobileNav ul.level-2 {
    background-color: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    width: 100%;
    height: calc(100dvh - 80px);
    transform: translateX(100%);
    overflow-y: auto;
    /* Scrollbar wenn nötig */
    overflow-x: hidden;
    transition: transform 0.3s ease-in-out;
    z-index: 10010;
    box-shadow: inset 0 8px 6px -6px #0000000F;
}

#mobileNav ul.level-2 a {
    padding: 20px 0;
}

#mobileNav li.act ul.level-2 {
    transform: translateX(0);
}

#mobileNav ul li {
    margin: 0;
    line-height: 1;
}

#mobileNav .sub>a>i {
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    width: 40px;
    height: 100%;
    transform: translateZ(0);
}

#mobileNav a,
#mobileNav span {
    color: #111111;
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 1.44em;
}

#mobileNav .nav-meta ul {
    display: flex;
    align-items: center;
}

#mobileNav .nav-meta ul li {
    flex-grow: 1;
    margin-right: 20px;
    background-color: var(--background-gray);
}

#mobileNav .nav-meta ul li:last-child {
    margin-right: 0;
}

#mobileNav .nav-meta a {
    color: var(--color-blue);
    padding: 10px 0;
    border-bottom: 3px solid #e3e3e3;
    border-radius: 2px;
    background-color: #fff;
}

#mobileNav .nav-meta {
    margin-top: 20px;
}


@media (min-width: 1024px) {

    body>#page>main {
        margin-top: 140px;
    }

    body.scrolled>#page>main {
        margin-top: 80px;
    }

    #page>header .header-menu {
        padding: 60px 0 0 0;
        height: unset;
        transition: padding 0.2s ease-in-out;
        justify-content: flex-start;
    }

    body.scrolled #page>header .header-menu {
        padding: 0;
    }

    #page>header .header-logo img {
        height: auto;
        width: 160px;
    }

    #page>header .header-navigation>ul>li>a,
    #page>header .header-navigation>ul>li>span {
        border-radius: 50px;
        font-size: 0.84rem;
    }

    #page>header .header-navigation>ul>li.act>a,
    #page>header .header-navigation>ul>li.act>span {
        color: #FFF;
        background-color: var(--color-blue);
    }
}

@media (min-width: 1280px) {
    #page>header .header-logo {
        width: 210px;
    }

    #page>header .header-logo img {
        width: 210px;
    }

    body.scrolled #page>header .header-logo img {
        width: 160px;
        margin: 20px 0;
    }

    #page>header .header-navigation>ul>li>a,
    #page>header .header-navigation>ul>li>span {
        font-size: 1rem;
    }

    #page>header .header-navigation>ul>li>span {
        display: flex;
        align-items: center;
        gap: 6px;
    }
}

@media (max-width: 1023px) {
    #mobileNav .meta-nav-wrapper {
        display: block;
        position: static;
        margin-top: 20px;
        padding: 20px;
        border-top: 1px solid #e2e2e2;
    }
}